﻿

.slide-excerpt {
	background-color: #fff;
	filter: alpha(opacity=80);
	display: block;
	margin: 10px;
	opacity: 0.8;
	padding: 0;
	position: absolute;
	z-index: 8;
}


.tt-thumb-popup-container {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  text-align: left;
  background: #fff;
  max-width: 1200px;
}






.footer
{
	background-color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
	text-decoration: none;
}

	
	.navigation .mobile .current {
		float: left;
		margin-left: 14px; 
		font-size: 13px;
		max-width: 40%;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
		vertical-align: bottom;
	}


.navigation .menu li li.current-menu-item {
    background: #FFF;
    color: #870833;
}


.navigation .menu li li.current-menu-item a {
    color: #870833;
}


.woocommerce .breadcrumbs,
.woocommerce-page .breadcrumbs,
.woocommerce .entry-header.site-container,
.woocommerce-page .entry-header.site-container {
    display: none;
}

.site-container {
	max-width: 1140px;
	margin: 0 auto;
	padding: 0 20px;
}

.site-top-bar .site-container {
    position: relative;
}


.blog .entry-header.site-container {
    margin: 0 0 25px;
}

.site-footer-widgets .site-container ul li {
    display: block;
}

    .main-navigation #main-menu .site-container {
    	padding: 0;
    }
header .social_nav ul li a{width:43px;line-height:43px;border-radius:100%;background:#f7b71e;color:#fff;display:block;text-align:center;font-size:20px}
header .social_nav ul li:last-child{padding-right:0}
header .social_nav ul{float:none;text-align:center;margin:15px 0 0}
.social_nav.col-sm-6{float:right}
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;width:100%}
.pswp,.pswp__bg,.pswp__error-msg,.pswp__img,.pswp__item,.pswp__scroll-wrap,.pswp__zoom-wrap{position:absolute}
.pswp__scroll-wrap{left:0;top:0;overflow:hidden}
.other-news .description{padding:0;display:table-cell;vertical-align:middle;height:70px}
.related-item .description{padding:0;height:76px;display:table-cell;vertical-align:middle;padding:7px 0}
.first-news .description{padding:0 8px;height:93px;display:table-cell;vertical-align:middle}
.item-list .description{padding:0 8px;height:154px;display:table-cell;vertical-align:middle}
.related-item .description-dernier{padding:2px 0;display:table-cell;vertical-align:middle}
.column-widget-postlist .description{padding:0;height:70px;display:table-cell;vertical-align:middle;padding:5px;background-color:#f6f6f6}
.column-widget-postlist .description h2{font-family:source sans pro,sans-serif;line-height:16px;font-size:16px;font-weight:600}
.description h5{line-height:16px;font-size:16px;font-weight:600}
.other-news .description .post-box-title-newsbox{padding:0}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
#site-navigation #menu-menu-1 .menu-item-social-link a{padding-left:5px;padding-right:5px}
#site-navigation #menu-menu-1 .menu-item-social-link .genericon{font-size:2.1rem!important}
#site-navigation #menu-menu-1 .menu-item-social-link{display:none}
#footer #footer-sitemap #footer-menu ul li.parent a{font-family:signikaregular,helvetica,arial,sans-serif;font-size:12px;margin:0 0 1px;color:#313F56;}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.tribe-theme-twentyfifteen .tribe-mini-calendar-list-wrapper .type-tribe_events{box-shadow:none;margin-left:0;margin-right:0}
.tribe-mini-calendar-list-wrapper .type-tribe_events{margin:0;padding:0}
.tribe-events-adv-list-widget .type-tribe_events,.tribe-mini-calendar-list-wrapper .type-tribe_events{margin:0 0 .25rem;padding:0}
.tribe-theme-twentyfifteen .tribe-events-adv-list-widget .type-tribe_events.hentry{box-shadow:none;margin-left:0;margin-right:0}
.this-week-past .type-tribe_events{filter:Alpha(opacity=50);opacity:.5}
.tribe-venue-widget-wrapper .tribe-venue-widget-list .type-tribe_events{margin-bottom:10px;padding-bottom:15px}
.tribe-venue-widget-wrapper .type-tribe_events{border:0;border-bottom:1px dotted #2f2f2f;list-style-type:none;margin-bottom:0 0 10px;padding:0 0 15px}
h2.elettronica{background-position:left -420px;}


.category-button.np-cat-12 a{background:#00a9e0}

.category-button.np-cat-12 a:hover{background:#0077ae}

.category-button.np-cat-17 a{background:#00a9e0}

.category-button.np-cat-17 a:hover{background:#0077ae}

.category-button.np-cat-48 a{background:#00a9e0}

.category-button.np-cat-48 a:hover{background:#0077ae}

.category-button.np-cat-47 a{background:#00a9e0}

.category-button.np-cat-47 a:hover{background:#0077ae}

.category-button.np-cat-11 a{background:#dd9933}

.category-button.np-cat-11 a:hover{background:#ab6701}

.category-button.np-cat-9 a{background:#00a9e0}

.category-button.np-cat-9 a:hover{background:#0077ae}

.category-button.np-cat-1 a{background:#00a9e0}

.category-button.np-cat-1 a:hover{background:#0077ae}
.large_image{float:left;width:100%}
.large_image img{width:100%}
.rstboxes .rstbox .rstbox-content{overflow:hidden}
.rstboxes .rstbox .rstbox-content .rstbox_input{border:1px solid #aeaeae;padding:.6em .8em;width:100%;height:auto;font-family:arial;line-height:normal;margin:0}
.rstboxes .rstbox .rstbox-content input[type=checkbox]{margin:0;position:relative;top:-1px}
.rstboxes .rstbox .rstbox-content .rstbox_field_row{margin-bottom:.5em}
.rstboxes .rstbox .rstbox-content .rstbox_field_row label{display:inline-block;margin-bottom:.5em}
.rstboxes .rstbox .rstbox-content .rstbox_btn{border:medium;cursor:pointer;display:inline-block;padding:.6em 1em;font-size:1em;margin:0;overflow:visible}
.rstboxes .rstbox .rstbox-content .rstbox_btn:hover{opacity:.8}
.rstboxes .rstbox.formHor .rstbox-content form .rstbox_footer{-ms-flex-negative:0;flex-shrink:0;width:150px}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:40px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:40px}
.et_fixed_nav #logo{max-height:75px}
#logo{max-width:30%;min-width:75px;position:absolute;top:0}

  .ds-app-menu #logo { padding-left: 30px; }
 


.ds_logo_hide_after .et_fixed_nav #logo { display: none; }

.ds_logo_hide_after #main-header.et-fixed-header #logo { display:block; }



.ds_logo_hide .et_fixed_nav #logo { display: block; }

.ds_logo_hide #main-header.et-fixed-header #logo { display: none; }

  .to-top-arrow.icon-caret-up {
    padding-top: 28px;
    font-size: 24px;
    color: #FFF;
  }

  .to-top-arrow:hover {
    opacity: 0.4;
  }

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}




.wrap,
.container {
	margin: 0 auto;
	width: 85%;
	max-width: 1380px;
	position: relative;
}



.container-full {
	max-width: 100%;
}


.container-full-height {
	min-height: 62vh;
}
body.scrolled .search-callus-holder .call-us-section {    display: none;}
body.scrolled .search-callus-holder {    padding-top: 30px;}
body.scrolled .logo,body.scrolled .search-callus-holder {    z-index: 99;}
.search-callus-holder {    position: relative;    display: inline-block;    float: right;        padding-top: 36.6px;}
.search-callus-holder .call-us-section {    float: right;    border-left: 1px solid #00a8d1;        padding: 4px 30px 4px 35px;}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}
.tred{color:red}

.filter-lang-item {
  display: inline-block;
  width: 45%;
  margin-right: 5px;
  cursor: pointer;
  margin-bottom: 10px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#header-container{background:#fff}
 body.fixed-mobile #top, body.fixed-mobile #header-container, body.fixed-mobile #footer-container, body.fixed-mobile #nav-container, body.fixed-mobile #footer-widgets-container { min-width: 1200px; padding: 0 1em; }

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}
.footer-main .col-left{width:80%}

	.sc-box.content-white .sep{
		background-color:#fff;
	}

	.sc-box.content-black .sep{
		background-color:#000;
	}


.sc-box .sep{
	height: 1px;
	padding:0;
	margin: 18px auto 16px;
	width:30%;
}


	.nav-single .sep {
		width:100%;
		height:1px;
		border:none;
		margin:30px 0;
		position:static;
		background:#000;
	}


.border-xs {
  border-bottom: 1px solid #d7d7d7; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}





#date {
    font-size: 14px;
}



#logos {background-color:#c3def3;padding-top:15px;padding-bottom:15px;}

#logos .logos-heading {text-transform: uppercase;margin-top:0;margin-bottom:9px;text-align: center;font-size: 14px;color:#07538e;}

#logos .logos-heading span {
  position: relative;
  display: inline-block;
  margin: 0;
}

#logos .logos-heading span:after,
#logos .logos-heading span:before {
  content: '';
  width: 50px;
  position: absolute;
  top: 50%;
  height: 1px;
  background: #07538e;
}

#logos .logos-heading span:before {
  left: 0;
  transform: translate(-120%, -50%);
}

#logos .logos-heading span:after {
  right: 0;
  transform: translate(120%, -50%);
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}


.caption-wrap .container
{
	padding-left: 0px;
}
.list.products .item .container .content .ingredients{margin:0}
.list.products .item .container .content .ingredients li{padding:2px 4px;margin:0 3px 6px 0;display:inline-block;border:1px solid #e9e9e9;background-color:#f8f8f8;font-size:13px}

  .main-navigation .menu-item-has-children {
    position: relative; }




#copyright{float: left;}
 #sub-footer { background-color:#43474d; }

header .top-nav-mobile {
  display: none;
}

header .top-nav-mobile ul {
  display: flex;
  justify-content: space-around;
  list-style: none;
  background-color: #09223b;
  margin: 0;
  padding: 20px 0 20px 0;
}

header .top-nav-mobile ul li a {
  display: block;
  color: #FFF;
  text-transform: uppercase;
  font-size: 16px;
}


  .top-nav-mobile {
    display: block !important;
  }
.cat-home span.sub-hd,.own-ring-box span.sub-hd,.rose-ring span.sub-hd{font-size:15px;text-transform:uppercase;padding:5px 0 10px}
.cat-home-row{margin-left:-1%}
.cat-home-row .cat-home{margin-left:1%;float:left;position:relative;width:32.3%}
.cat-home-row .cat-home .com-box{margin-top:5%;top:0}
.cat-home span.sub-hd{font-size:13px}
.cat-home span.sub-hd,.com-bnr span.sub-hd,.own-ring-box span.sub-hd,.rose-ring span.sub-hd{font-size:14px;padding:5px 0}
#side-panel-pusher{position:static;left:0;z-index:99;height:100%;-webkit-transition:-webkit-transform 0.5s;-moz-transition:-moz-transform 0.5s;transition:transform 0.5s;}
html.csstransitions.side-panel-open #side-panel-pusher{-webkit-transform:translate3d(300px,0,0);-moz-transform:translate3d(300px,0,0);transform:translate3d(300px,0,0);}
html.no-csstransitions.side-panel-open #side-panel-pusher{left:300px;}
.ui--lightbox-opened #side-panel-pusher{-webkit-filter:blur(5px);-moz-filter:blur(5px);-ms-filter:blur(5px);-o-filter:blur(5px);filter:blur(5px);}

.widgettitle {
  margin-bottom: 9px;
}

.fivecolumn .span2 .widgettitle  { display: none; }


    .content .widget-container.widget_login h3 {
        margin:0;
        padding:15px 10px}


    
    .sidebar .widget-container,
    .content .widget-container {
        border:5px solid #e5e6e6;}

    .sidebar .widget-container {
        width:240px}

    .sidebar .widget-container li a {
        font-size:13px}

.footer .widgetarea .widget-container {
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}



.tail_icon_con{
    margin-top: 37px;
}


.slide_menu .tail_icon_con{text-align:center;margin-top: 16px;margin-right: 0px;}

.tail_icon_con span{font-size:16px;}

h3.ult-responsive[style] {
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 1.125em !important;
	margin-bottom: 5px !important;
	text-transform: uppercase;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }


.nav_wrapper {
  clear: both; }

  .nav_wrapper.is-opened {
    position: fixed;
    overflow: scroll;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
    max-height: calc(100%);
    height: calc(100%); }

    .nav_wrapper.is-opened .mobile_nav {
      display: block; }
.card-img-top{width:100%;border-top-left-radius:calc(.25rem - 1px);border-top-right-radius:calc(.25rem - 1px)}


.card.card-style-3 .card-img-top {
	max-width: 80px;
	max-height: 80px;
	border-radius: 50%;
	position: absolute;
	left: 50%;
	-webkit-transform: translate(-50%, -30px);
	transform: translate(-50%, -30px);
	border: 5px solid #FFF;
}


.card.card-style-4 .card-img-top {
	position: relative;
	z-index: 1;
}


html.ie .card-img-top {
	-ms-flex-negative: 0;
	flex-shrink: 0;
}


.item-meta {
  border-top: 1px solid #363636;
}

.item-meta th, .item-meta td {
  border-bottom: 1px solid #363636;
  border-left: 1px solid #363636;
}

.item-meta td {
  border-right: 1px solid #363636;
}

.item-meta td.action {
  padding: 3px;
}

.item-meta .btn, .item-meta .comment-reply-link {
  font-size: 11px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-weight: 300;
  font-weight: normal;
  width: 100%;
}

.item.product .item-meta {
  margin-top: -10px;
}


#top_image {
	width: 100%;
	height: 844px;
	margin: 0 auto;
	padding: 0px;
	display: block;
	background-repeat: no-repeat;
	background-position: center top;
}



p.archive-link {
  display: block;
  width: calc( 100% - 20px );
  height: auto;
  margin: 10px;
  padding: 0;
}



p.archive-link a {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0 0.5rem;
  font-size: 0.8rem;
  line-height: 1.6rem;
  font-weight: normal;
  text-align: right;
  text-decoration: none;
  color: #fff;
  background-color: #222;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}



p.archive-link a:hover {
  color: #fff;
  background-color: #666;
}



p.archive-link .dashicons {
  font-size: 1rem;
  line-height: 20px;
  font-weight: 400;
  vertical-align: middle;
}
